Function
getFirstCoveredPosition
Finds the first position in a sequence that is not assigned to a nil vertex.
getFirstCoveredPosition(g, id)
Include Headers
seqan/refinement.h
Parameters

g | An alignment graph. Types: Alignment Graph
id | A sequence id.

Return Values
A sequence position
See Also
getLastCoveredPosition
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47